Skip to content

Add, update, or remove an item (ticket) in a cart session

POST
/cart/sessions/{id}/item
id
required
string

The ID of the cart session

object
offeringId
required

The ID of the item to update

string
Example
item_123abc
quantity
required

The quantity to set. Use 0 to remove the item

number
Example
1

Cart session updated

object
id
string
contextId
string
items
Array<object>
object
coupons
Array<string>
total
number
currency
string
createdAt
string format: date-time

Server error